/*---------- TinyMCE Class - Start ----------*/

/*---- TinyMCE Class {'title'=>'Szín - piros'; 'inline'=>'span'; 'classes'=>'color'} ----*/
.color {
    color: #f8414b;
    font-weight: 600;
}

/*---- TinyMCE Class {'title'=>'Szín - sötét'; 'inline'=>'span'; 'classes'=>'color-alt'} ----*/
.color-alt {
    color: #343434;
    font-weight: 600;
}

/*---- TinyMCE Class {'title'=>'Link'; 'inline'=>'span'; 'classes'=>'link'} ----*/
.color_link a {
    color: #00755f;
    text-decoration: underline;
}

/*---- TinyMCE Class {'title'=>'Bibarc Tünde Fitness School kiemelés'; 'inline'=>'span'; 'classes'=>'colorBG'} ----*/
.colorBG {
    display: inline-block;
    padding: 9px 14px;
    background-color: #f8414b;
    color: white !important;
}

/*---- TinyMCE Class {'title'=>'Bibarc Tünde Fitness School kiemelés szövegben'; 'inline'=>'span'; 'classes'=>'colorBG-inline'} ----*/
.colorBG-inline {
    display: inline-block;
    padding: 1px 4px;
    background-color: #f8414b;
    color: white !important;
}

/*---- TinyMCE Class {'title'=>'Bibarc Tünde Fitness School kiemelés'; 'inline'=>'span'; 'classes'=>'colorBG-alt'} ----*/
.colorBG-alt {
    display: inline-block;
    padding: 9px 14px;
    background-color: #343434;
    color: white !important;
}

/*---- TinyMCE Class {'title'=>'Bibarc Tünde Fitness School kiemelés szövegben'; 'inline'=>'span'; 'classes'=>'colorBG-alt-inline'} ----*/
.colorBG-alt-inline {
    display: inline-block;
    padding: 1px 4px;
    background-color: #343434;
    color: white !important;
}

/*---- TinyMCE Class {'title'=>'Bibarc Tünde Fitness School kiemelés szövegben'; 'inline'=>'span'; 'classes'=>'highlighted'} ----*/
.highlighted {
    display: block;
    width: 94%;
    padding: 2rem;
    margin: 1rem auto;
    background-color: white;
    font-size: 18px;
    font-weight: 700;
    color: #f8414b !important;
    text-align: center;
    border: 3px dashed #f8414b;
}

/*---- TinyMCE Class {'title'=>'Bibarc Tünde Fitness School idézet'; 'block'=>'div'; 'classes'=>'blockquote'} ----*/
.blockquote {
    display: block;
    font-style: italic;
    background: #f3f3f3;
    padding: 20px 20px;
    border-radius: 3px;
}

.blockquote:before {
    content: ' “ ';
    display: block;
    font-size: 100px;
    line-height: 1;
    margin-top: -8px;
    margin-right: 37px;
    float: left;
    color: #4e4e4e;
}


/*---- TinyMCE Class {'title'=>'Bibarc Tünde Fitness School kapitális'; 'inline'=>'span'; 'classes'=>'dropcap'} ----*/
.dropcap {
    float: left;
    font-size: 48px;
    line-height: 30px;
    margin-top: 18px;
    margin-left: 10px;
    margin-right: 20px;
    margin-bottom: 8px;
    font-weight: 800;
    color: #333333;
}

/*---- TinyMCE Class {'title'=>'Bibarc Tünde Fitness School 2hasáb'; 'block'=>'div'; 'classes'=>'column-2'} ----*/
.column-2 {
    column-count: 1;
    column-gap: 0;
}

/*---- TinyMCE Class {'title'=>'Bibarc Tünde Fitness School 3hasáb'; 'block'=>'div'; 'classes'=>'column-3'} ----*/
.column-3 {
    column-count: 1;
    column-gap: 0;
}

/*---- TinyMCE Class {'title'=>'Bibarc Tünde Fitness School elválasztó-ikonos'; 'block'=>'div'; 'classes'=>'divider--icon'} ----*/
.divider--icon {
    display: block;
    width: 100%;
    height: 18px;
    position: relative;
    text-align: center;
    background: url("../images/icons/editor-divider.svg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 18px 18px;
}

.divider--icon:before {
    content: '';
    display: block;
    position: absolute;
    height: 4px;
    width: calc(50% - 20px);
    left: 0;
    top: calc(50% - 4px);
    margin-top: 2px;
    background-color: #f8414b;
}

.divider--icon:after {
    content: '';
    display: block;
    position: absolute;
    height: 4px;
    width: calc(50% - 20px);
    right: 0;
    top: calc(50% - 4px);
    background-color: #f8414b;
    margin-top: 2px;
}

/*---- TinyMCE Class {'title'=>'Bibarc Tünde Fitness School elválasztó - piros'; 'block'=>'div'; 'classes'=>'divider'} ----*/
.divider {
    display: block;
    width: 100%;
    height: 18px;
    position: relative;
    text-align: center;
    border-top: 4px solid #f8414b;
}

.divider--transparent {
    display: block;
    width: 100%;
    height: 18px;
    margin: 1rem auto;
    position: relative;
    text-align: center;
    clear: both;
}

/*---- TinyMCE Class {'title'=>'Bibarc Tünde Fitness School elválasztó - sötét'; 'block'=>'div'; 'classes'=>'divider--color'} ----*/
.divider--color {
    display: block;
    width: 100%;
    height: 18px;
    position: relative;
    text-align: center;
    border-top: 4px solid #343434;
}

/*---- TinyMCE Class {'title'=>'Gomb-nagy'; 'inline'=>'span'; 'classes'=>'colorBtn--big'} ----*/
.colorBtn--big {
    display: inline-block;
    line-height: 56px;
    color: #fff !important;
    font-size: 22px;
    padding: 0 32px;
    margin: 6px 3px;
    background: #f8414b;
    border-radius: 3px;
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    transition: all linear 0.2s;
}

.colorBtn--big:hover {
    background-color: #cc0712;
    cursor: pointer;
}

.colorBtn--big a {
    display: block;
    color: #fff;
    background: #f8414b;
    padding: 0 16px;
}

.colorBtn--big:hover a {
    background-color: #cc0712;
    color: #f8414b
}

/*---- TinyMCE Class {'title'=>'Gomb'; 'inline'=>'span'; 'classes'=>'colorBtn'} ----*/
.colorBtn {
    display: inline-block;
    line-height: 44px;
    color: #fff !important;
    font-size: 18px;
    padding: 0 20px;
    margin: 6px 3px;
    background: #f8414b;
    border-radius: 3px;
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    transition: all linear 0.2s;
}

.colorBtn:hover {
    background-color: #cc0712;
    cursor: pointer;
}

.colorBtn a {
    display: block;
    color: #fff;
    background: #f8414b;
    padding: 0 16px;
}

.colorBtn:hover a {
    background-color: #cc0712;
    color: #f8414b
}

/*---- TinyMCE Class {'title'=>'Gomb kicsi'; 'inline'=>'span'; 'classes'=>'colorBtn--small'} ----*/
.colorBtn--small {
    display: inline-block;
    line-height: 32px;
    color: #fff !important;
    font-size: 12px;
    padding: 0 20px;
    margin: 6px 3px;
    background: #f8414b;
    border-radius: 3px;
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    transition: all linear 0.2s;
}

.colorBtn--small:hover {
    background-color: #cc0712;
    cursor: pointer;
}

.colorBtn--small a {
    display: block;
    color: #fff;
    background: #f8414b;
    padding: 0 16px;
}

.colorBtn--small:hover a {
    background-color: #cc0712;
    color: #f8414b
}

/*---- TinyMCE Class {'title'=>'Slider Fő cím'; 'block'=>'h3'; 'classes'=>'mainSlide__item__title'} ----*/
h3.mainSlide__item__title {
        color: #fff;
        font-size: 30px;
        font-weight: 700;
        text-transform: uppercase;
}

/*---- TinyMCE Class {'title'=>'Slider Al cím'; 'block'=>'h3'; 'classes'=>'mainSlide__item__subtitle'} ----*/
h3.mainSlide__item__subtitle {
    color: #fff;
    font-size: 18px;
    letter-spacing: 0.5rem;
    text-transform: uppercase;
}

/*---- TinyMCE Class {'title'=>'Slider Leírás'; 'block'=>'h4'; 'classes'=>'mainSlide__item__desc'} ----*/
h4.mainSlide__item__desc {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    margin-top: 1.5rem;
    text-transform: uppercase;
}

/*---- TinyMCE Class {'title'=>'Lead szöveg'; 'block'=>'p'; 'classes'=>'text-lead'} ----*/
p.text-lead {
    font-size: 18px;
    font-weight: 600;
    color: #000;
    margin-top: 1rem;
    margin-bottom: 3rem;
}

/*---- TinyMCE Class {'title'=>'H3 Címsor'; 'block'=>'h3'; 'classes'=>'cimsor-black-h3'} ----*/
h3.cimsor-h3 {
    font-size: 24px;
    line-height: 1;
    font-weight: 600;
    margin: 12px 0;
    color: #343434;
}

/*---- TinyMCE Class {'title'=>'H3 Címsor Piros'; 'block'=>'h3'; 'classes'=>'cimsor-white-h3'} ----*/
h3.cimsor-h3-color {
    font-size: 24px;
    line-height: 1;
    font-weight: 600;
    margin: 12px 0;
    color: #f8414b;
}

/*---- TinyMCE Class {'title'=>'H4 Címsor'; 'block'=>'h4'; 'classes'=>'cimsor-h4'} ----*/
h4.cimsor-h4 {
    font-size: 24px;
    line-height: 1;
    font-weight: 600;
    margin: 18px 0;
    color: #343434;
}

/*---- TinyMCE Class {'title'=>'H4 Címsor Piros'; 'block'=>'h4'; 'classes'=>'cimsor-h4-color'} ----*/
h4.cimsor-h4-color {
    font-size: 24px;
    line-height: 1;
    font-weight: 600;
    margin: 18px 0;
    color: #f8414b;
}

/*---- TinyMCE Class {'title'=>'H5 Címsor'; 'block'=>'h5'; 'classes'=>'cimsor-h5'} ----*/
h5.cimsor-h5 {
    font-size: 20px;
    line-height: 1;
    font-weight: 600;
    margin: 15px 0;
    color: #343434;
}

/*---- TinyMCE Class {'title'=>'H5 Címsor Piros'; 'block'=>'h5'; 'classes'=>'cimsor-h5-color'} ----*/
h5.cimsor-h5-color {
    font-size: 20px;
    line-height: 1;
    font-weight: 600;
    margin: 15px 0;
    color: #f8414b;
}

/*---- TinyMCE Class {'title'=>'H6 Címsor'; 'block'=>'h6'; 'classes'=>'cimsor-h6'} ----*/
h6.cimsor-h6 {
    font-size: 18px;
    line-height: 1;
    font-weight: 600;
    margin: 12px 0;
    color: #343434;
}

/*---- TinyMCE Class {'title'=>'H6 Címsor Piros'; 'block'=>'h6'; 'classes'=>'cimsor-h6-color'} ----*/
h6.cimsor-h6-color {
    font-size: 18px;
    line-height: 1;
    font-weight: 600;
    margin: 12px 0;
    color: #f8414b;
}

/*---------- TinyMCE Class - End ----------*/

@media screen and (min-width: 720px) {
    h3.cimsor-h3-slider {
        font-size: 32px;
    }

    h3.cimsor-h3,
    h3.cimsor-alt-h3,
    h3.cimsor-h3-color,
    h3.cimsor-alt-h3-color,
    h3.cimsor-h3-black,
    h3.cimsor-alt-h3-black,
    h3.cimsor-h3-white,
    h3.cimsor-alt-h3-white {
        font-size: 30px;
    }

    h4.cimsor-h4-slider {
        font-size: 20px;
    }
}

@media screen and (min-width: 768px) {
    h3.mainSlide__item__title {
        font-size: 36px;
    }
    
    h3.mainSlide__item__subtitle {
        font-size: 24px;
    }

    h4.mainSlide__item__desc {
        font-size: 18px;
    }
}

@media screen and (min-width: 1024px) {
    h3.mainSlide__item__title {
        font-size: 52px;
    }

    h3.mainSlide__item__subtitle {
        font-size: 32px;
    }

    h4.mainSlide__item__desc {
        font-size: 25px;
    }

    h3.cimsor-h3-slider {
        font-size: 32px;
    }

    h4.cimsor-h4-slider {
        font-size: 20px;
    }

    h3.cimsor-h3,
    h3.cimsor-alt-h3,
    h3.cimsor-h3-color,
    h3.cimsor-alt-h3-color,
    h3.cimsor-h3-black,
    h3.cimsor-alt-h3-black,
    h3.cimsor-h3-white,
    h3.cimsor-alt-h3-white {
        font-size: 36px;
        margin: 20px 0;
    }

    h4.cimsor-h4,
    h4.cimsor-h4-color {
        font-size: 32px;
        margin: 18px 0;
    }

    h5.cimsor-h5,
    h5.cimsor-h5-color {
        font-size: 28px;
        margin: 15px 0;
    }

    h6.cimsor-h6,
    h6.cimsor-h6-color {
        font-size: 22px;
        margin: 12px 0;
    }

    .column-2 {
        column-count: 2;
        column-gap: 20px;
    }

    .column-3 {
        column-count: 3;
        column-gap: 20px;
    }
    .good-text{
        font-size: 21px;
        line-height: 2.5rem;
        padding: 0 4rem;
    }
    .good-text li{
        background-position: left 16px;
    }
}

@media screen and (min-width: 1280px) {
    h3.cimsor-h3-slider {
        font-size: 52px;
    }

    h4.cimsor-h4-slider {
        font-size: 32px;
    }
}

table {
    width: 100%;
    text-align: center;
    border-spacing: 4px;
    border-collapse: separate;
    margin-bottom: 20px;
}

table tr:nth-child(odd) {
    background-color: #f9f9f9;
}

table tr:nth-child(even) {
    background-color: #f4f4f4;
}

table tr th {
    background-color: #f8414b;
    color: #fff;
    font-weight: bold;
    padding: 13px 0;
    font-size: 16px;
}

table tr td {
    padding: 15px 0;
}